Perbaikan Rebate - REBATE #13937

Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI SEPTEMBER 2023
04/10/2023 10:45 AM - Elizabeth B.

Status: Closed Start date: 04/10/2023
Priority: Urgent Due date:

Assignee: Gunduk K. % Done: 0%
Description

Dear lbu Steffania,

Mohon bantuannya untuk Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI SEPTEMBER 2023
terlampir diattachfile.

1. UPDATE REBATE C424 KARYAWAN KE C452 KLIEN
2. UPDATE REBATE C363 KARYAWAN KE C457 KLIEN

Terima kasih,
Karel

History

#1 - 04/10/2023 01:23 PM - Steffania S.
- File PERBAIKAN DATA LANGGANAN (REBATE) SEPTEMBER 23 (03.10.2023) Update 041023.xlsx added

- Status changed from Request to Approved

- Assignee changed from Steffania S. to Gunduk K.
Dear all,

Terlampir updatenya

Thanks,
Steffania

#2 - 05/10/2023 11:10 AM - Gunduk K.
- File Screenshot_2.png added
- Status changed from Approved to QC FINISHED

dear all,
terlampir hasil proses nya.

terima kasih,
gunduk k

#3 - 05/10/2023 11:24 AM - Elizabeth B.
- Status changed from QC FINISHED to Closed

Files

PERBAIKAN DATA LANGGANAN (REBATE) SEPTEMBER 23 (03.102D2HRIsx 04/10/2023
